/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:0;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 font: bold 13px Arial, Helvetica, sans-serif;
 background-color:#3366CC;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 4px 10px;
 margin-left: 0px;
 /*border: 1px solid #FF6600;*/
 border-bottom: none;
 background: none;
 text-decoration: none;
 background:#3366CC url(images/arrow4.png) no-repeat 5px center;
 padding-left:25px;
 padding:0px 25px;
}

ul.tabbernav li a:link { color: #ffffff; }
ul.tabbernav li a:visited { color: #000; }

ul.tabbernav li a:hover
{
 color:#FFFFFF;
	padding-left:25px;
	background:#dd127b url(images/arrow4.png) no-repeat 5px center;
	padding:12px 25px;
	
	border-radius:8px;
	-moz-border-radius:10px 10px 0 0; /* Old Firefox */ 
}

ul.tabbernav li.tabberactive a
{
	color:#FFFFFF;
	padding-left:25px;
	background:#dd127b url(images/arrow4.png) no-repeat 5px center;
	padding:12px 25px;
	
	border-radius:8px;
	-moz-border-radius:10px 10px 0 0; /* Old Firefox */ 
}

ul.tabbernav li.tabberactive a:hover
{
	color: #FFFFFF;
	
	background:#3366CC url(images/arrow4.png) no-repeat 5px center;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:0;
 border:none;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h3 {
 display:none;
}
.tabberlive .tabbertab h4 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:auto;
 overflow:auto;
}
